*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  font: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

:where([hidden]:not([hidden=until-found])) {
  display: none !important;
}

:where(html) {
  -webkit-text-size-adjust: none;
}

@supports not (min-block-size: 100dvb) {
  :where(html) {
    block-size: 100%;
  }
}
@media (prefers-reduced-motion: no-preference) {
  :where(html:focus-within) {
    scroll-behavior: smooth;
  }
}
:where(body) {
  block-size: 100%;
  block-size: 100dvb;
  -webkit-font-smoothing: antialiased;
  tap-highlight-color: transparent;
}

:where(input, button, textarea, select) {
  font: inherit;
  color: inherit;
}

:where(textarea) {
  resize: vertical;
  resize: block;
}

:where(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer;
}

:where(:disabled) {
  cursor: not-allowed;
}

:where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}

:where(input, button, select, option, textarea) {
  background: transparent;
  border: none;
  border-radius: 0;
}

:where(a) {
  text-underline-offset: 0.2ex;
}

:where(ul, ol) {
  list-style: none;
}

:where(img, svg, video, canvas, audio, iframe, embed, object) {
  display: block;
}

:where(img, picture, svg) {
  max-inline-size: 100%;
  block-size: auto;
}

:where(hr) {
  border: none;
  border-block-start: 1px solid;
  color: inherit;
  block-size: 0;
  overflow: visible;
}

:where(:focus-visible) {
  outline: 2px solid var(--focus-color, Highlight);
  outline-offset: 2px;
}

:where(a[href], area, button, input, label[for], select, summary, textarea, [tabindex]:not([tabindex*="-"])) {
  touch-action: manipulation;
}

:root {
  text-rendering: optimizeLegibility;
  scroll-behavior: smooth;
  --header-height: 100px;
}
@media (max-width: 767px) {
  :root {
    --header-height: 50px;
  }
}

:where(html) {
  background-color: #fff;
}

:where(body) {
  color: #333;
  font-size: 1rem;
  font-family: "Quicksand", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  font-feature-settings: "palt";
  font-optical-sizing: auto;
  line-height: 1;
  letter-spacing: 0.04em;
  word-break: break-word;
  line-break: strict;
  overflow-wrap: break-word;
  overflow: hidden;
}
@media not all and (max-width: 767px) {
  :where(body) {
    min-width: 1080px;
  }
}
:where(body).is-loaded {
  overflow: auto;
}

:where(a) {
  color: #333;
  text-decoration: none;
}

@media not all and (max-width: 767px) {
  :where(a[href^="tel:"]) {
    pointer-events: none;
  }
}

:where(span) {
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}

:where(img, svg) {
  width: auto;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
  :where(img) {
    image-rendering: -webkit-optimize-contrast;
  }
}
:where(strong, em) {
  font-weight: 700;
}

:where(pre) {
  white-space: pre-wrap;
}

:where(table) {
  max-width: 100%;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

:where(th, td) {
  word-break: break-all;
}

:where(sup, sub) {
  font-size: 0.75em;
}

:where(sup) {
  vertical-align: super;
}

:where(sub) {
  vertical-align: sub;
}

:where(input[type=submit]) {
  cursor: pointer;
}

*[id] {
  scroll-margin-top: var(--header-height);
}

.u-visible-md {
  display: none !important;
}
@media (max-width: 767px) {
  .u-visible-md {
    display: block !important;
  }
}

.u-visible-lg {
  display: none !important;
}
@media (max-width: 1024px) {
  .u-visible-lg {
    display: block !important;
  }
}

.u-visible-xl {
  display: none !important;
}
@media (max-width: 1200px) {
  .u-visible-xl {
    display: block !important;
  }
}

.u-visible-xxl {
  display: none !important;
}
@media (max-width: 1400px) {
  .u-visible-xxl {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .u-hidden-md {
    display: none !important;
  }
}

@media (max-width: 1024px) {
  .u-hidden-lg {
    display: none !important;
  }
}

@media (max-width: 1200px) {
  .u-hidden-xl {
    display: none !important;
  }
}

@media (max-width: 1400px) {
  .u-hidden-xxl {
    display: none !important;
  }
}

.u-srOnly {
  clip-path: inset(50%) !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden !important;
  position: absolute !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.u-animate-fadeInUp {
  filter: opacity(0%);
  transform: translate(0, 40px);
  transition: filter 1.5s cubic-bezier(0.19, 1, 0.22, 1), transform 1.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.u-animate-fadeInUp.is-visible {
  filter: opacity(100%);
  transform: translate(0, 0);
}

.u-animate-fadeInDown {
  filter: opacity(0%);
  transform: translate(0, -40px);
  transition: filter 1.5s cubic-bezier(0.19, 1, 0.22, 1), transform 1.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.u-animate-fadeInDown.is-visible {
  filter: opacity(100%);
  transform: translate(0, 0);
}

.u-animate-fadeInLeft {
  filter: opacity(0%);
  transform: translate(-40px, 0);
  transition: filter 1.5s cubic-bezier(0.19, 1, 0.22, 1), transform 1.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.u-animate-fadeInLeft.is-visible {
  filter: opacity(100%);
  transform: translate(0, 0);
}

.u-animate-fadeInRight {
  filter: opacity(0%);
  transform: translate(40px, 0);
  transition: filter 1.5s cubic-bezier(0.19, 1, 0.22, 1), transform 1.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.u-animate-fadeInRight.is-visible {
  filter: opacity(100%);
  transform: translate(0, 0);
}

.l-header {
  width: 100%;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 100;
}
.l-header.is-menuOpened .l-header__nav {
  transform: translate3d(0, 0, 0);
}
.l-header.is-menuOpened .l-header__menuBtn__inner span:nth-of-type(1) {
  transform: translateY(8px) rotate(-45deg);
}
.l-header.is-menuOpened .l-header__menuBtn__inner span:nth-of-type(2) {
  opacity: 0;
  transform: translateX(20px);
}
.l-header.is-menuOpened .l-header__menuBtn__inner span:nth-of-type(3) {
  transform: translateY(-8px) rotate(45deg);
}

.l-header__inner {
  height: 100px;
  padding-inline: 40px;
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 767px) {
  .l-header__inner {
    height: 50px;
    padding-inline: 20px 0;
  }
}

.l-header__logo {
  width: 180px;
}
@media (max-width: 767px) {
  .l-header__logo {
    width: 90px;
  }
}

@media (max-width: 767px) {
  .l-header__nav {
    background-color: #fff;
    position: fixed;
    width: 100vw;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 101;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transform: translate3d(100%, 0, 0);
    transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  }
}

.l-header__nav__inner {
  display: grid;
  grid-template-columns: repeat(2, auto);
  gap: 0 40px;
  align-items: center;
}
@media (max-width: 767px) {
  .l-header__nav__inner {
    display: block;
    padding: 50px 20px 0;
  }
}
.l-header__nav__inner .list {
  display: flex;
  align-items: center;
  gap: 0 20px;
}
@media (max-width: 767px) {
  .l-header__nav__inner .list {
    display: block;
  }
}
.l-header__nav__inner .list li a {
  font-size: 1.25rem;
  font-weight: 600;
  display: block;
}
@media (max-width: 767px) {
  .l-header__nav__inner .list li a {
    font-size: 1.125rem;
    padding-block: 0.5em;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .l-header__nav__inner .btn_wrap {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }
}
.l-header__nav__inner .btn_wrap .btn {
  color: #fff;
  font-size: 1.25rem;
  font-weight: 600;
  text-align: center;
  background-color: #7F7EFF;
  min-width: 180px;
  border-radius: 999em;
  padding: 15px 10px;
  display: inline-block;
  transition: background-color 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}
@media (any-hover: hover) {
  .l-header__nav__inner .btn_wrap .btn:hover {
    background-color: #5958ff;
  }
}

.l-header__menuBtn {
  display: none;
}
@media (max-width: 767px) {
  .l-header__menuBtn {
    background-color: #7F7EFF;
    width: 50px;
    height: 50px;
    display: block;
    position: relative;
    z-index: 102;
  }
}

@media (max-width: 767px) {
  .l-header__menuBtn__inner {
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
  }
  .l-header__menuBtn__inner span {
    background-color: #fff;
    width: 30px;
    height: 1px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    display: inline-block;
    transition: background-color 0.6s cubic-bezier(0.19, 1, 0.22, 1), transform 0.6s cubic-bezier(0.19, 1, 0.22, 1), opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .l-header__menuBtn__inner span:nth-of-type(1) {
    top: calc(50% - 8px);
  }
  .l-header__menuBtn__inner span:nth-of-type(2) {
    top: 50%;
  }
  .l-header__menuBtn__inner span:nth-of-type(3) {
    top: calc(50% + 8px);
  }
}

.l-wrapper {
  overflow-x: clip;
}

.l-content {
  margin-top: -100px;
}
@media (max-width: 767px) {
  .l-content {
    margin-top: -50px;
  }
}

.l-container {
  max-width: 1000px;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .l-container {
    padding: 0 20px;
  }
}

.l-loading {
  width: 100vw;
  min-height: 100vh;
  min-height: -webkit-fill-available;
  transition: all 0.5s;
  background: url(/assets/img/bg-ptn_yellow.png) center center, #fffde6;
  background-size: 350px auto;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}
.l-loading .cont {
  animation: blink 0.8s ease-in-out infinite alternate;
}
.l-loading .cont img {
  width: 300px;
}
@media (max-width: 1024px) {
  .l-loading .cont img {
    width: auto;
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.l-footer {
  margin-top: 150px;
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  .l-footer {
    margin-top: 80px;
    padding-bottom: 20px;
  }
}
.l-footer .lead {
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
@media (max-width: 767px) {
  .l-footer .lead {
    font-size: 1.125rem;
  }
}
.l-footer .logo {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
@media (max-width: 767px) {
  .l-footer .logo {
    margin-top: 25px;
  }
}
.l-footer .logo img {
  width: 250px;
}
@media (max-width: 767px) {
  .l-footer .logo img {
    width: 180px;
  }
}
.l-footer .sns {
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(2, auto);
  margin-top: 60px;
  gap: 0 40px;
}
@media (max-width: 767px) {
  .l-footer .sns {
    margin-top: 30px;
    gap: 0 20px;
  }
}
.l-footer .sns li a {
  display: inline-block;
}
.l-footer .sns li a img {
  width: auto;
  height: 24px;
}
.l-footer .copyright {
  color: #888;
  font-size: 0.875rem;
  line-height: 1.3;
  text-align: center;
  margin-top: 20px;
}

@media (max-width: 767px) {
  .c-headingImg {
    width: auto;
    height: 45px;
  }
}

.c-btn {
  text-align: center;
  background-color: #7F7EFF;
  min-width: 328px;
  padding: 15px 10px;
  border-radius: 999em;
  position: relative;
  box-shadow: 0 5px 0 #5857DE;
  transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}
.c-btn span {
  color: #fff;
  font-size: 1.875rem;
  font-weight: 600;
  display: inline-block;
  transform: translateX(-10px);
}
.c-btn img {
  position: absolute;
  width: 54px;
  top: -10px;
  right: 15px;
}
@media (any-hover: hover) {
  .c-btn:hover {
    transform: scale(1.1);
  }
}

.p-fv {
  background: url(/assets/img/bg-ptn_yellow.png) center center;
  background-size: 350px auto;
  height: 100vh;
}
@media (max-width: 767px) {
  .p-fv {
    height: auto;
    background-size: 175px auto;
  }
}
.p-fv .inner {
  height: 100%;
  display: grid;
  align-items: center;
  grid-template-columns: 570px 317px;
  gap: 0 60px;
}
@media (max-width: 767px) {
  .p-fv .inner {
    display: block;
    padding-block: 50px;
  }
}
.p-fv .title {
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  .p-fv .title {
    margin-top: 15px;
    display: flex;
    justify-content: center;
  }
}
.p-fv .title img {
  width: 100%;
}
@media (max-width: 767px) {
  .p-fv .title img {
    max-width: 600px;
  }
}
.p-fv .fig {
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .p-fv .fig {
    margin-top: 15px;
    display: flex;
    justify-content: center;
  }
}
.p-fv .fig .chiitan {
  width: 346px;
  aspect-ratio: 346/559;
  object-fit: cover;
  object-position: 0 0;
  position: relative;
  z-index: 2;
  animation: fv_img 4s steps(1) infinite;
}
@media (max-width: 767px) {
  .p-fv .fig .chiitan {
    width: 70%;
    max-width: 400px;
  }
}
.p-fv .bg {
  width: 694px;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 767px) {
  .p-fv .bg {
    width: 150%;
    max-width: 800px;
  }
}
.p-fv .bg .wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.p-fv .bg .bg01 {
  width: 100%;
}
.p-fv .bg .bg01 img {
  animation: 38s linear infinite fv_bg01;
}
.p-fv .bg .bg02 {
  width: 100%;
}
.p-fv .bg .bg02 img {
  animation: 36s linear infinite fv_bg02;
}
.p-fv .bg .bg03 {
  width: 560px;
}
@media (max-width: 767px) {
  .p-fv .bg .bg03 {
    width: 100%;
    max-width: 600px;
  }
}

@keyframes fv_img {
  0% {
    object-position: 0 0;
  }
  25% {
    object-position: 0 33.3333333333%;
  }
  50% {
    object-position: 0 66.6666666667%;
  }
  75% {
    object-position: 0 100%;
  }
}
@keyframes fv_bg01 {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes fv_bg02 {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(-360deg);
  }
}
.p-start {
  background: #00a161 url(/assets/img/bg-ptn_heart.svg) center center;
  background-size: 100px auto;
  padding-block: 100px;
  position: relative;
}
@media (max-width: 767px) {
  .p-start {
    background-size: 50px auto;
    padding-block: 50px;
  }
}
.p-start::before {
  content: "";
  background: url(/assets/img/bg-circleTop_green.svg) center center;
  background-size: 80px auto;
  width: 100%;
  height: 30px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
@media (max-width: 767px) {
  .p-start::before {
    height: 15px;
    background-size: 40px auto;
  }
}
.p-start .inner {
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: 505px auto;
  gap: 0 50px;
}
@media (max-width: 767px) {
  .p-start .inner {
    display: block;
  }
}
.p-start .fig {
  /* background: url(/assets/img/bg-start01.png) no-repeat center center/contain; */
}
@media (max-width: 767px) {
  .p-start .fig {
    display: flex;
    justify-content: center;
  }
}
.p-start .fig img {
  width: 100%;
}
@media (max-width: 767px) {
  .p-start .fig img {
    width: 80%;
    max-width: 600px;
  }
}
.p-start .lead {
  color: #000000;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 2.5;
}
@media (max-width: 767px) {
  .p-start .lead {
    font-size: 1.125rem;
    line-height: 2;
    margin-top: 20px;
  }
}

.p-introduction {
  background: url(/assets/img/bg-ptn_green.png) center center;
  background-size: 350px auto;
  padding-block: 100px 120px;
}
@media (max-width: 767px) {
  .p-introduction {
    background-size: 175px auto;
    padding-block: 50px 60px;
  }
}
.p-introduction .heading {
  display: flex;
  justify-content: center;
}
.p-introduction .list {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 20px;
}
@media (max-width: 767px) {
  .p-introduction .list {
    display: block;
  }
}
.p-introduction .list li {
  aspect-ratio: 320/232;
  padding-top: 65px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
@media (max-width: 1024px) {
  .p-introduction .list li {
    max-width: 400px;
    margin-inline: auto;
  }
}
@media (max-width: 767px) {
  .p-introduction .list li {
    max-width: 320px;
  }
}
.p-introduction .list li .title {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
.p-introduction .list li p {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  margin-top: 5px;
}
.p-introduction .list li:nth-child(1) {
  background-image: url(/assets/img/bg-introduction01.png);
}
.p-introduction .list li:nth-child(2) {
  background-image: url(/assets/img/bg-introduction02.png);
}
.p-introduction .list li:nth-child(3) {
  background-image: url(/assets/img/bg-introduction03.png);
}
@media (max-width: 767px) {
  .p-introduction .list li:not(:first-child) {
    margin-top: 20px;
  }
}

.p-about {
  background: repeating-linear-gradient(135deg, rgba(231, 233, 255, 0.5), rgba(231, 233, 255, 0.5) 15px, #fff 15px, #fff 30px);
  padding-block: 100px 50px;
  position: relative;
}
@media (max-width: 767px) {
  .p-about {
    background: repeating-linear-gradient(135deg, rgba(231, 233, 255, 0.5), rgba(231, 233, 255, 0.5) 10px, #fff 10px, #fff 20px);
    padding-block: 50px 30px;
  }
}
.p-about::before {
  content: "";
  background: url(/assets/img/bg-circleBottom_green.svg) center center;
  background-size: 80px auto;
  width: 100%;
  height: 30px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media (max-width: 767px) {
  .p-about::before {
    height: 15px;
    background-size: 40px auto;
  }
}
.p-about .innerTop {
  display: grid;
  justify-content: space-between;
  grid-template-columns: 620px 350px;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .p-about .innerTop {
    display: block;
  }
}
.p-about .innerTop .text {
  margin-top: 60px;
}
.p-about .innerTop .list {
  margin-top: 40px;
}
.p-about .innerTop .list li {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.5;
  position: relative;
  padding-left: 25px;
}
.p-about .innerTop .list li::before {
  content: "";
  background: url(/assets/img/icon-heart.svg) 0 0 no-repeat;
  background-size: contain;
  width: 15px;
  aspect-ratio: 1/1;
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
}
.p-about .innerTop .list li:not(:first-child) {
  margin-top: 20px;
}
@media (max-width: 767px) {
  .p-about .innerTop .fig {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }
}
.p-about .innerTop .fig img {
  width: 100%;
}
@media (max-width: 767px) {
  .p-about .innerTop .fig img {
    width: 70%;
    max-width: 500px;
  }
}
.p-about .bottomImg {
  margin-top: -180px;
}
@media (max-width: 767px) {
  .p-about .bottomImg {
    margin-top: 0;
  }
}
.p-about .bottomImg img {
  width: 100%;
}

.p-tokenomics {
  background: #FFFDE6 url(/assets/img/bg-ptn_star.svg) center center;
  background-size: 75px auto;
  padding-block: 120px;
  position: relative;
}
@media (max-width: 767px) {
  .p-tokenomics {
    background-size: 37.5px auto;
    padding-block: 60px;
  }
}
.p-tokenomics::before {
  content: "";
  background: url(/assets/img/bg-circleTop_pink.svg) center center;
  background-size: 80px auto;
  width: 100%;
  height: 30px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
@media (max-width: 767px) {
  .p-tokenomics::before {
    height: 15px;
    background-size: 40px auto;
  }
}
.p-tokenomics .heading {
  display: flex;
  justify-content: center;
}
.p-tokenomics .lead {
  line-height: 1.2;
  font-weight: 700;
  text-align: center;
  margin-top: 40px;
}
@media (max-width: 767px) {
  .p-tokenomics .lead {
    margin-top: 20px;
  }
}
.p-tokenomics .lead > span {
  display: block;
}
.p-tokenomics .lead > span span {
  display: inline-block;
  padding-inline: 0.15em;
  background: linear-gradient(transparent 60%, #F8B02A 30%);
}
.p-tokenomics .lead .sm {
  font-size: 2.5rem;
}
@media (max-width: 767px) {
  .p-tokenomics .lead .sm {
    font-size: 1.5rem;
  }
}
.p-tokenomics .lead .lg {
  font-size: 4.375rem;
}
@media (max-width: 767px) {
  .p-tokenomics .lead .lg {
    font-size: 2.75rem;
  }
}
.p-tokenomics .list {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 20px;
}
@media (max-width: 767px) {
  .p-tokenomics .list {
    display: block;
  }
}
.p-tokenomics .list li {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
}
@media (max-width: 1024px) {
  .p-tokenomics .list li {
    max-width: 400px;
    margin-inline: auto;
  }
}
@media (max-width: 767px) {
  .p-tokenomics .list li {
    max-width: 320px;
  }
}
.p-tokenomics .list li img {
  width: 100%;
}
.p-tokenomics .list li .title {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.5), 0 0 5px rgba(255, 255, 255, 0.8), 0 0 5px white, 0 0 8px #fff, 0 0 10px #fff, 0 0 12px #fff;
  line-height: 1.2666666667;
  margin-top: -35px;
}
.p-tokenomics .list li p {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.2777777778;
  margin-top: 15px;
}
@media (max-width: 767px) {
  .p-tokenomics .list li p {
    margin-top: 10px;
  }
}
@media (max-width: 767px) {
  .p-tokenomics .list li:not(:first-child) {
    margin-top: 20px;
  }
}
.p-tokenomics .graph {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}
.p-tokenomics .graph img {
  width: 790px;
}
@media (max-width: 1024px) {
  .p-tokenomics .graph img {
    width: 100%;
    max-width: 400px;
  }
}
.p-tokenomics .btn-wrap {
  margin-top: 70px;
  display: flex;
  justify-content: center;
}
@media (max-width: 767px) {
  .p-tokenomics .btn-wrap {
    margin-top: 50px;
  }
}

.p-roadmap {
  background: url(/assets/img/bg-ptn_pink.png) center center;
  background-size: 350px auto;
  padding-block: 120px 100px;
}
@media (max-width: 767px) {
  .p-roadmap {
    background-size: 175px auto;
    padding-block: 60px 50px;
  }
}
.p-roadmap .heading {
  display: flex;
  justify-content: center;
}
.p-roadmap .list {
  margin-top: 40px;
}
@media (max-width: 767px) {
  .p-roadmap .list {
    margin-top: 25px;
  }
}
.p-roadmap .list li {
  display: grid;
  align-items: center;
  grid-template-columns: 127px 1fr;
  gap: 0 35px;
}
@media (max-width: 767px) {
  .p-roadmap .list li {
    display: block;
  }
}
.p-roadmap .list li img {
  width: 100%;
}
@media (max-width: 767px) {
  .p-roadmap .list li img {
    width: 35%;
    margin-inline: auto;
  }
}
@media (max-width: 767px) {
  .p-roadmap .list li .text {
    margin-top: 15px;
  }
}
.p-roadmap .list li .text .title {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.2666666667;
}
.p-roadmap .list li .text p {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.5;
  margin-top: 10px;
}
.p-roadmap .list li:not(:first-child) {
  margin-top: 25px;
}
.p-roadmap .btn-wrap {
  margin-top: 70px;
  display: flex;
  justify-content: center;
}
@media (max-width: 767px) {
  .p-roadmap .btn-wrap {
    margin-top: 50px;
  }
}

.p-bottom {
  background: url(/assets/img/bg-ptn_blue.png) center center;
  background-size: 350px auto;
  padding-top: 200px;
  position: relative;
}
@media (max-width: 767px) {
  .p-bottom {
    background-size: 175px auto;
    padding-top: 100px;
  }
}
.p-bottom::before {
  content: "";
  background: url(/assets/img/bg-circleBottom_pink.svg) center center;
  background-size: 80px auto;
  width: 100%;
  height: 30px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media (max-width: 767px) {
  .p-bottom::before {
    height: 15px;
    background-size: 40px auto;
  }
}
.p-bottom .movie {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media (max-width: 1024px) {
  .p-bottom .movie {
    max-width: 500px;
    margin-inline: auto;
    justify-content: space-between;
  }
}
@media (max-width: 767px) {
  .p-bottom .movie {
    gap: 10px 0;
  }
}
.p-bottom .movie li {
  flex: 0 0 235px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}
@media (max-width: 1024px) {
  .p-bottom .movie li {
    flex: 0 0 48%;
  }
}
.p-bottom .movie li::before, .p-bottom .movie li::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}
.p-bottom .movie li::before {
  background-color: rgba(26, 43, 221, 0.5);
  border-radius: 50%;
  width: 80px;
  height: 80px;
  z-index: 2;
}
@media (max-width: 767px) {
  .p-bottom .movie li::before {
    width: 60px;
    height: 60px;
  }
}
.p-bottom .movie li::after {
  background: url(/assets/img/icon-play.svg) center center no-repeat;
  background-size: contain;
  width: 35px;
  height: 31px;
  z-index: 3;
  transform: translate(-40%, -50%);
  opacity: 0.8;
}
@media (max-width: 767px) {
  .p-bottom .movie li::after {
    width: 28px;
    height: 24.8px;
  }
}
.p-bottom .movie li button {
  display: block;
}
.p-bottom .movie li button img {
  transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}
@media (any-hover: hover) {
  .p-bottom .movie li button:hover img {
    transform: scale(1.1);
  }
}

@keyframes modal-video {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes modal-video-inner {
  from {
    transform: translate(0, 0);
  }
  to {
    transform: translate(0, 0);
  }
}
.modal-video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1000000;
  cursor: pointer;
  opacity: 1;
  animation-timing-function: ease-out;
  animation-duration: 0.3s;
  animation-name: modal-video;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

.modal-video-close {
  opacity: 0;
}
.modal-video-body {
  max-width: 1000px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0 10px;
  display: flex;
  justify-content: center;
  box-sizing: border-box;
}

.modal-video-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
@media (orientation: landscape) {
  .modal-video-inner {
    padding: 10px 60px;
    box-sizing: border-box;
  }
}

.modal-video-movie-wrap {
  width: 100%;
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
  background-color: #333;
  animation-timing-function: ease-out;
  animation-duration: 0.3s;
  animation-name: modal-video-inner;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -ms-transition: -ms-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal-video-movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-video-close-btn {
  position: absolute;
  z-index: 2;
  top: -45px;
  right: 0;
  display: inline-block;
  width: 35px;
  height: 35px;
  overflow: hidden;
  border: none;
  background: transparent;
}
@media (orientation: landscape) {
  .modal-video-close-btn {
    top: 0;
    right: -45px;
  }
}
.modal-video-close-btn:before {
  transform: rotate(45deg);
}
.modal-video-close-btn:after {
  transform: rotate(-45deg);
}
.modal-video-close-btn:before, .modal-video-close-btn:after {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -1px;
  background: #fff;
  border-radius: 5px;
  margin-top: -6px;
}
